Sign in to follow this  
Followers 0
DemonGoddess

Upcoming upgrade to ver 4.x

1 post in this topic

In order to upgrade the software, the php core has to be updated to 5.6. This will be done within the next couple of days. Once that happens, then we'll proceed with the forum upgrade.

FairySlayer likes this

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0